{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ],
    "recommendedRam": 8192
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Naruto Destination",
  "version": "1.9.0",
  "author": "Yatzufusa",
  "files": [
    {
      "projectID": 222830,
      "fileID": 2243685,
      "required": true
    },
    {
      "projectID": 826970,
      "fileID": 6953804,
      "required": true
    },
    {
      "projectID": 480951,
      "fileID": 7074823,
      "required": true
    },
    {
      "projectID": 59489,
      "fileID": 2692129,
      "required": true
    },
    {
      "projectID": 1156412,
      "fileID": 7215041,
      "required": true
    },
    {
      "projectID": 256640,
      "fileID": 2638006,
      "required": true
    },
    {
      "projectID": 1031274,
      "fileID": 6039947,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6012805,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 5507281,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 2277197,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5987124,
      "required": true
    }
  ],
  "overrides": "overrides"
}